<html><body><p><audio src="../res/NWE0MjczOWRkMTc1N2JmZjAwZWY3NDY2ZGMyMzM4MzY/YXBwbGljYXRpb24vb2N0ZXQtc3RyZWFt/32380308-bd29-4141-91a1-aecf54575004.mp3" controls="controls" /></p><p><img src="../res/NWE0MjczOWRkMTc1N2JmZjAwZWY3NDY2ZGMyMzM4MzY/YXBwbGljYXRpb24vb2N0ZXQtc3RyZWFt/fefed377-78c8-4ca4-a791-99652f4ed58d.jpg" /></p><p>Welcome to THE MAKING OF A NATION – American history in VOA Special English. 
I’m Steve Ember.</p><p>This week in our series, we look at the history of early American 
Indians.</p><p>The native peoples of North and South America came from Siberia thousands of 
years ago. There was a land bridge between Siberia and Alaska before the end of 
the last ice age. As the groups settled different parts of the land, they 
developed their own cultures and religions.</p><p>Each group's story is important in the history of the Americas. But our story 
today will focus on the tribes in what became the central part of the United 
States. </p><p>In eighteen four, Merriwether Lewis and William Clark led a group of 
explorers to the Pacific Ocean. They met the tribes of the Great Plains. The 
explorers were perhaps the first white people these Native Americans had ever 
seen.</p><p>When the group of explorers neared the eastern side of the Rocky Mountains, 
they encountered the Shoshone tribe. Merriwether Lewis was the first to see 
them. Imagine for a moment that we are with Merriwether Lewis near the Rocky 
Mountains. Across a small hill, a group of sixty Shoshone men are riding toward 
us.</p><p>The first thing we see is that these men are ready for war. Each is armed 
with a bow and arrow. Some carry long poles with a sharp knife on the end.</p><p>They are riding very fast. Some of the horses look like they do not have 
riders. But as they get closer we see that the riders are hanging off the sides 
of the horses, or under the neck. They are using the horses' bodies for 
protection.</p><p>The horses are painted with many different designs in blue, black, red and 
other colors. Later we learn that each design has a special meaning for the man 
who owns the horse. Each one tells a story.</p><p>For example, the rider of one of the horses is a leader in battle. Another 
has killed an enemy.</p><p>As they come nearer, the Shoshone group sees that we are not ready for war. 
They slow their horses but are still very careful. Merriwether Lewis holds up an 
open hand as a sign of peace. The leader of the Shoshone does the same. They 
come closer.</p><p>The Shoshone are dressed in clothes made from animal skins. Most of these 
skins are from deer or buffalo. The skins also have designs, and tell stories 
like the designs on the horses. One design shows that someone has fought in a 
battle. Another shows that the person has been in many raids to capture horses. 
Still another shows that someone saved the life of a friend.</p><p>Merriwether Lewis smiles at these men. He and the Shoshone chief cannot speak 
each other's language. The explorer again makes a sign of peace, and the sign is 
again returned.</p><p>One young Shoshone comes near. He gets off his horse. He is tall and looks 
strong. His hair is long and black. He wears one long bird feather in the back 
of his hair. His arms have been painted with long lines. We learn that each line 
represents a battle. There are many lines on his arms. Fortunately we are able 
to continue our travels without a need for him to add another line.</p><p>Many tribes, including the Shoshone, populated the area known as the Great 
Plains. The land they lived on influenced the lives and cultures of these Indian 
nations.</p><p>The plains stretch across the central part of the country and north into 
Canada and south to Mexico. Even in a car traveling at one hundred kilometers an 
hour, it can take two long days of driving to cross the Great Plains. </p><p>In the East, the plains begin near the Mississippi River and go west to the 
huge Rocky Mountains. There are big rivers here, and deserts. Some areas are so 
flat that a person can see for hundreds of kilometers. Huge areas of this land 
were once covered by thick grasses.</p><p>Those grasses provided food for an animal that made possible the culture of 
the Indians of the Great Plains.</p><p>The grass fed the buffalo, or bison, that were the center of native culture 
in the Great Plains. The huge animals provided meat for the Indians -- and much 
more. They were an important part of the religion of most of the native people 
in the Great Plains.</p><p>The Lakota tribe, sometimes called the Sioux, believed that everything 
necessary for life could be found in the buffalo.</p><p>The back of the animal provided the thick skins that the Plains Indians used 
to make their homes. Other parts of the buffalo hide were made into clothing and 
warm blankets. The bones were made into tools. No part of the animal was 
wasted.</p><p>No one knows how many buffalo were in North America when Merriwether Lewis 
first met the Shoshone. But experts believe there were probably between sixty 
million and seventy-five million.</p><p>Another animal also played an important part in the Indian cultures of the 
Great Plains. When Native Americans first saw these animals, they called them 
big dogs or “mystery dogs.” They had no word for this kind of animal in their 
languages. </p><p>We know it as the horse.</p><p>The horse had long been extinct in North America.</p><p><img src="../res/NWE0MjczOWRkMTc1N2JmZjAwZWY3NDY2ZGMyMzM4MzY/YXBwbGljYXRpb24vb2N0ZXQtc3RyZWFt/6e66643e-bf7b-47c3-9106-b8a0fc6e499e.jpg" /></p><p>EMIL HER MANY HORSES: “You have to understand, there were horse species here, 
millions of years ago, but they died out ten thousand years ago, and so no one 
had seen a horse.”</p><p>Until the arrival of Christoper Columbus, and other Spanish explorers.</p><p>Emil Her Many Horses, curator at the Smithsonian National Museum of the 
American Indian in Washington, describes the at first frightening sight to the 
native Americans.</p><p>“So what comes back with the Spaniards, with Christopher Columbus on his 
second voyage, are horses as we know them today, the large animals. And so, you 
can understand that people who had never seen these before, then to see a rider 
on top of it, dressed in armor, it must have looked like this tank coming at 
you, that you did not know what it was.</p><p>“So, of course, it struck fear – the Spaniards, the conquistadors, 
capitalized on that, realizing that it was causing fear and confusion, they 
actually put bells on there, adding that extra level of noise to frighten the 
natives, who’d never encountered the horse.”</p><p>Before the introduction of horses to North America, Indians mostly traveled 
by foot. Traveling long distances was difficult. So was hunting buffalo.</p><p>The horse greatly changed life for the tribes of the Great Plains. It gave 
them a new way to travel and to carry food and equipment. It made it easier, and 
safer, for them to follow and hunt the buffalo.</p><p>“Originally, you may have killed one or two buffalo, where, if you’re on 
horseback, you’d be able to kill more buffalo.”</p><p>The Smithsonian’s Emil Her Many Horses, who is a member of the Oglala 
Lakota.</p><p>“And, with killing more buffalo, you had more meat, you had more resources to 
make clothing from the hides</p><p>And also to make teepees. So things became more and bigger. So you might see 
a bigger teepee because you had more hides. You were able to kill more buffalo 
and process it, and so, more abundance.”</p><p>The horse made it possible to attack an enemy far away and return safely. The 
measure of a tribe's wealth became the number of horses it owned. Spanish 
settlers rode horses to the small town of Santa Fe in what is now the 
southwestern state of New Mexico. They arrived there in about sixteen nine.</p><p>How Native Americans got their first horses is not known. Perhaps they traded 
for them. Perhaps they captured them. Soon, many tribes were doing both. By the 
seventeen fifties, all the tribes of the Great Plains had horses. They had 
become experts at raising, training and riding them. And they became experts at 
horse medicine.</p><p>Indians of the Great Plains could ride a horse by the age of five. As an 
adult, a man would have one horse for work. Another would be specially trained 
for hunting.</p><p>A horse would be trained to ride into the herd. And buffalos, although 
they’re huge in their size, they can turn very quickly. So, a horse had to be 
ready and be able to anticipate that, so you did have hunting horses that were 
trained to ride into a herd of buffalo.</p><p>And a third would be trained for war. An Indian warrior's success depended on 
how closely he and his horse worked together.</p><p>“You wanted to train this horse. I mean, you were one in battle with the 
horse. When you went into battle, you were a brother, an ally, a comrade. So the 
horse was trained to fight in close skirmishes.”</p><p>George Catlin was an artist who traveled in the early American West. He 
painted many pictures of the Indians and their horses. Catlin said the Plains 
Indian was the greatest rider the world had ever known. He said the moment an 
Indian laid a hand on his horse he became part of the animal.</p><p>Both the buffalo and the horse were extremely important to the Plains 
Indians. Because the horse made hunting easier, more time could be spent on 
other activities, including art. The Plains Indians began to make designs on 
their clothing, and on blankets for their horses. </p><p>The arrival of white settlers on the Great Plains marked the beginning of the 
end for the horse and buffalo culture of the Indians. Settlers did not want 
buffalo destroying their crops. Great numbers of buffalo were killed. By 
eighteen eighty-five, the Indians of the Great Plains were mostly restricted to 
areas called reservations.</p><p>America's westward expansion led to violent clashes between white settlers 
and Native Americans. That will be our story next week.</p></body></html>